.wrap-sidebar-centrale .share-now .sharrre .onfire i { color: #FFF !important}
article.apertura { background-color: #000 !important}

.news-top .sharrre .onfire i, .news-bottom .sharrre .onfire i, .wrap-sidebar-right .sharrre .onfire i { color: #F90 !important}
.single-pubbliredazionale .adunit { display: none !important }

body#MM_mcJS_HTML5_LIQUID_SKIN_TheBody #topbar { position: fixed; top: 0; width: 100%}
body.admin-bar#MM_mcJS_HTML5_LIQUID_SKIN_TheBody #topbar {   top: 32px;  }

.row.header-top img {   height: 66px;    margin: 10px 0; }

/*================================
Main Colors
================================*/

.bottom-related-posts h5 { font-family: "Lato", Helvetica, Arial}


#topbar {  background-color: #0F1427 !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul { background-color: #373737 !important;}
#topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #171717 !important;   }

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #ffba00 !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover,  .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title,  .wrap-footer,  .argomento, .page-links > a > span, #topbar ul .sub-menu, .row.wrap-menu, .megabox { background-color: #000 !important}
.argomento a, .megabox.eventi .megabox-content h3 { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }
.megabox.eventi .megabox-content h3 { border-bottom: 1px solid #FFF}

.megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu { background-color: #FFF !important}


.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover  , .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3,
.row.tag ul li a:hover,   .bottom-related-posts h3,  .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover,
.related-posts h4 a { color:  #000 !important}

.speciali-title { color: #e41829 !important}

article.apertura .gradient { background-image: url(../../edidesk/img/shadow-apertura-black.png) }
.megabox.oroscopo .title span, .megabox.oroscopo .row.wrap-menu h4, .sb-widget-box header .title span, .bottom-related-posts h5, .row.thumb header h4, .comments-title h4, .related-posts li strong, .row.tag h4  { color: #e41829 !important}
.apertura .sharehover, .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4   { background-color: #e41829 !important}

#topbar #megamenu article h4.argomento,  #topbar #megamenu article h3.argomento {    background: none !important;    text-transform: uppercase;    padding: 0;    line-height: 16px;    color: #ffba00 !important;    font-size: 12px;    margin: 0 0 5px 0;}


.row.related-posts h4   { color: #FFF; padding: 5px}
.row.wrap-menu .search input.form-control, .row.wrap-menu .search input.btn { background-color: #181818; border: none}
